@media (max-width: 1366px) {
	.ts-portfoliobox-style-7-bg>.elementor-container {
		border-radius: 0;
	}
}

@media (max-width: 1200px) {
	.themestek-sticky-header {
		display: none!important;
	}
	.themestek-boxed .main-holder .site-main .site-main-inner {
		max-width: 1200px;
		width: auto;
	}
	.themestek-rounded .main-holder {
		margin-top: 0px;
	}
	.main-holder {
		overflow: hidden;
	}
	.select2-container {
		width: 100% !important;
	}
	.break-1200-col1.wpb_column {
		display: block;
		float: left;
		width: 100%;
	}
	.break-1200-colum .wpb_column,
	.break-1200-colum-parent>.vc_row>.wpb_column {
		display: block;
		float: none;
		width: 100%;
	}
	/*** Full Container ***/
	.vc_row.container {
		width: 100%;
	}
	.ts-search-outer {
		padding: 0 50px;
	}
	.ts-icon-close {
		right: 50px;
	}
	.rtl .ts-icon-close{
		left: 50px;
		right: inherit;
	}
	/***  Break colum equal image  ***/
	.ts-break-col-1200 .vc_column_container.ts-emtydiv,
	.ts-break-col-1200 .vc_column_container.ts-emtydiv .ts-equal-height-image {
		display: block
	}
	.ts-break-col-1200 .vc_column_container.ts-emtydiv .vc_column-inner {
		display: none;
	}
	/*** Sticky footer ***/
	.themestek-sticky-footer .site-main {
		margin-bottom: auto !important;
	}
	.ts-footer-cta-wrapper .ts-vc_cta3-icons,
	.footer .first-footer-inner .ts-vc_general.ts-vc_cta3.ts-vc_cta3-icons-left .ts-vc_cta3-icons {
		vertical-align: top !important;
	}
	.ts-footer-cta-wrapper .ts-vc_cta3-actions,
	.footer .first-footer-inner .ts-vc_general.ts-vc_cta3 .ts-vc_cta3-actions {
		display: block !important;
		margin-top: 17px;
	}
	.ts-footer-cta-wrapper .ts-vc_btn3-container.ts-vc_btn3-right,
	.footer .first-footer-inner .ts-vc_btn3-container.ts-vc_btn3-right {
		text-align: left !important;
	}
	.rtl .ts-footer-cta-wrapper .ts-vc_btn3-container.ts-vc_btn3-right,
	.rtl .footer .first-footer-inner .ts-vc_btn3-container.ts-vc_btn3-right {
		text-align: right !important;
	}
	.ts-border-radius .vc_column-inner.ts-col-bgcolor-yes .ts-bg-layer-inner,
	.ts-border-radius .ts-col-bgcolor-skincolor .ts-col-wrapper-bg-layer .ts-bg-layer-inner {
		border-radius: 0px;
	}
	#masthead .ts-header-icons>*:nth-child(2)::after {
		content: unset!important;
	}
	.ts-stretched-left-bg-padding .ts-stretched-div.ts-stretched-left {
		margin-right: -230px;
	}
	.themestek-tab-style-1 .ts-tabmenu-col {
		display: block;
	}
	.themestek-tab-style-1 .ts-tabmenu-col .ts-ihbox-contents {
		width: 100%;
	}
	.themestek-tab-style-1.themestek-ele-tab-menu .ts-tabs-heading {
		margin: 0 20px 0 0;
		min-width: 33%;
	}
	.themestek-ele-tab-menu .ts-tab-link {
		margin-right: 0;
		text-align: left;
	}
	.rtl .themestek-ele-tab-menu .ts-tab-link{
		text-align: right;
	}
	.wpb-js-composer .ts-vertical-tab-style-1.vc_tta-style-classic.vc_tta-color-skincolor .vc_tta-tab{
		margin-right: 30px;
	}
	.wpb-js-composer .ts-vertical-tab-style-1.vc_tta-color-skincolor.vc_tta-tabs:not(.vc_tta-o-no-fill) .vc_tta-panel .vc_tta-panel-body{
		padding-left: 30px;
		padding-right: 30px;
	}
	.ts-vertical-tab-style-1.vc_tta.vc_general .vc_tta-tab > a{
		padding-left: 25px;
		padding-right: 25px;
	}

	/*=== ts-break-col-1200 ===*/
	.ts-break-col-1200.vc_row .vc_row-flex > .vc_column_container,
	.ts-break-col-1200 .vc_row:not(.vc_inner) > .vc_column_container {
		clear: both;
		width: 100%;
	}
	.ts-break-col-1200.ts-row-inner.vc_row-flex > .vc_column_container{
		clear: both;
		width: 100%;
	}
	.ts-margin-zero-1200.themestek-boxes-element-testimonial-style-6,
	.ts-margin-zero-1200.ts-fidbox-style-7{
		margin-right: 0!important;
	}
	.ts-margin-zero-1200.wpb_single_image{
		margin: 0!important;
	}
	.ts-align-left-1200.ts-vc_btn3-right{
		text-align: left;
	}
	.ts-left-span-bg.ts-right-span .ts-col-wrapper-bg-layer{
		margin-left: 0;
	}
	.ts-left-border-radius-2 .vc_column-inner{
		border-top-left-radius: 30px;
		border-bottom-left-radius: 30px;
	}
	.ts-col-stretched-yes.ts-col-stretched-right .vc_column-inner .wpb_wrapper{
		margin-right: 0!important;
	}
}

@media (max-width: 991px) {
	/***  Sidebar  ***/
	body.themestek-sidebar-both .site-content #sidebar-left.sidebar,
	body.themestek-sidebar-both .site-content #primary.content-area {
		margin-left: 0% !important;
	}
	.widget ul>li ul {
		margin-left: 10px;
	}
	.site-content #sidebar-left.sidebar,
	.site-content #sidebar-right.sidebar {
		margin-top: 0;
		padding-top: 0;
	}
	/***  Break colum  ***/
	.ts-break-col-991.vc_row .vc_row-flex>.vc_column_container,
	.ts-break-col-991 .vc_row:not(.vc_inner)>.vc_column_container {
		clear: both;
		width: 100%;
	}
	.ts-break-col-991.ts-row-inner.vc_row-flex > .vc_column_container{
		clear: both;
		width: 100%;
	}
	/***  Break colum equal image  ***/
	.ts-break-col-991 .vc_column_container.ts-emtydiv,
	.ts-break-col-991 .vc_column_container.ts-emtydiv .ts-equal-height-image {
		display: block
	}
	.ts-break-col-991 .vc_column_container.ts-emtydiv .vc_column-inner {
		display: none;
	}
	/***  Team-member  ***/
	.ts-team-member-view-default .themestek-box-content {
		margin-top: 50px;
	}
	/***  height  ***/
	.ts-height-auto-991 {
		height: auto !important;
	}
	.womanwithform {
		position: static;
	}
	.break-991-colum.wpb_column.vc_column_container {
		display: block!important;
		float: none;
		width: 100%;
	}
	.ts-expertbox {
		bottom: 60px;
		right: 0px;
	}
	.select2-container1 {
		width: 100% !important;
	}
	.ts-boxes-carousel-arrows-below.ts-slickstyle1 .themestek-boxes-row-wrapper .slick-prev {
		margin-right: 0px;
	}
	.ts-boxes-carousel-arrows-below.ts-slickstyle1 .themestek-boxes-row-wrapper .slick-next {
		margin-right: 45px;
	}
	.ts.ts-slickstyle1 -boxes-carousel-arrows-below .themestek-boxes-row-wrapper .slick-prev {
		margin-right: 0px;
	}
	.ts.ts-slickstyle1 -boxes-carousel-arrows-below .themestek-boxes-row-wrapper .slick-next {
		margin-right: 45px;
	}
	.main-form3 button {
		padding: 52px 20px;
	}
	.ts-right-span-bg.ts-left-span .ts-col-wrapper-bg-layer{
		margin-right: 0;
	}
	.ts-right-border-radius.ts-column .vc_column-inner{
		border-top-right-radius: 50px;
		border-bottom-right-radius: 50px;
	}
	.ts-break-col-991 .vc_row-o-equal-height > .ts-overflow-hide.vc_column_container > .vc_column-inner{
		height: auto;
	}
	.woocommerce-account .woocommerce-MyAccount-content {
		padding-left: 30px;
	}
	.woocommerce .woocommerce-order-overview {
		display: block;
	}
	.woocommerce .woocommerce-order .woocommerce-order-overview li {
		width: 100% !important;
		border: none !important;
		padding: 25px 10px;
	}
	.wc-block-components-sidebar,
	.wc-block-components-sidebar-layout .wc-block-components-main {
		width: 100% !important;
		padding-left: 0 !important;
		padding-right: 0 !important;
		margin-bottom: 20px;
	}
	.wc-block-cart .wc-block-components-sidebar {
		margin-top: 40px !important;
	}
	.wc-block-components-sidebar-layout.wc-block-cart {
		margin-bottom: 0 !important;
	}
	.woocommerce-order-received .woocommerce .woocommerce-order .woocommerce-order-overview li {
		width: 100% !important;
		border: none !important;
		padding: 25px 10px;
	}
	.woocommerce-checkout form.wc-block-components-form.wc-block-checkout__form {
		padding: 0 20px 0 20px;
	}
}

@media(max-width:767px) {
	.ts-equal-height-image {
		display: block;
		width: 100%;
	}
	.vc_column_container>.vc_column-inner {
		position: unset;
	}
	/***  Topbar section  ***/
	.ts-pre-header-content .ts-table-cell {
		display: block;
		text-align: center;
	}
	/***  Single post content reply  ***/
	.comment-list .children {
		margin-left: 20px;
	}
	.rtl .comment-list .children{
		margin-right: 20px;
		margin-left: 0;
	}
	/***   Search Result  ***/
	.ts-sresult-form-wrapper h2,
	.ts-sresult-form-wrapper .search-form,
	.ts-sresults-settings-wrapper {
		display: block;
		width: 100%;
		padding: 0;
		margin-bottom: 10px;
	}
	/***   ThemeStek Heading  ***/
	.ts-element-heading-wrapper.ts-heading-style-vertical .ts-vc_general.ts-vc_cta3.ts-vc_cta3-align-justify .ts-vc_cta3-content .ts-cta3-content-wrapper,
	.ts-element-heading-wrapper.ts-heading-style-vertical .ts-vc_general.ts-vc_cta3.ts-vc_cta3-align-center .ts-vc_cta3-content .ts-cta3-content-wrapper {
		width: 78%;
		margin: 0 auto;
	}
	/***  Titlebar break  ***/
	.ts-titlebar-align-right .ts-titlebar-main-inner,
	.ts-titlebar-align-left .ts-titlebar-main-inner,
	.ts-titlebar-align-right .entry-title-wrapper,
	.ts-titlebar-align-left .entry-title-wrapper,
	.ts-titlebar-align-right .breadcrumb-wrapper,
	.ts-titlebar-align-left .breadcrumb-wrapper {
		display: block;
		text-align: center!important;
	}
	/***  Slickview  ***/
	.themestek-boxes-view-slickview-bottomimg .themestek-box-desc blockquote {
		padding: 0 40px;
	}
	/***  Vc row inner  ***/
	.ts-row .vc_row-flex>.vc_column_container.ts-emtydiv>.vc_column-inner {
		display: none;
	}
	.vc_row.vc_row-flex>.vc_column_container.ts-emtydiv {
		display: block
	}
	.vc_row-o-equal-height>.vc_column_container>.vc_column-inner {
		height: auto;
		position: relative;
	}
	/***  height  ***/
	.ts-height-auto-767 {
		height: auto !important;
	}
	
	/***  Pricing table  ***/
	.ts-ptablebox {
		margin-bottom: 15px;
	}
	/***  Pricing table  ***/
	.ts-leftimage-con .vc_col-sm-2,
	.ts-leftimage-con .vc_col-sm-10 {
		float: left;
	}
	.ts-leftimage-con .vc_col-sm-2 {
		width: 16.66666667%;
	}
	.ts-leftimage-con .vc_col-sm-10 {
		width: 83.33333333%;
	}
	/***  Footer  ***/
	.ts-footer2-right {
		text-align: left;
	}
	.rtl .ts-footer2-right{
		text-align: right;
	}
	.ts-footer2-left {
		padding-bottom: 0;
	}
	.rtl .footer-nav-menu,
	.footer-nav-menu {
		float: none;
	}
	.ts-search-form-wrapper input[type="search"] {
		width: 100%;
		display: block;
	}
	.ts-search-form-wrapper input[type="search"],
	.ts-search-form-wrapper input[type="submit"] {
		border-radius: 5px!important;
	}
	.ts-search-form-wrapper input[type="search"],
	.ts-search-form-wrapper input[type="submit"],
	.ts-search-form-wrapper label {
		display: block;
	}
	.ts-search-no-results {
		padding: 0 50px;
	}
	.ts-search-form-big-icon {
		display: none;
	}
	.ts-clipimg .ts-col-wrapper-bg-layer,
	.ts-clipimg-elementor .ts-stretched-div {
		clip-path: none!important;
	}
	.wpb-js-composer .vc_tta-style-classic.vc_tta-color-skincolor.ts-tabstyleone .vc_tta-panel.vc_active .vc_tta-panel-title>a {
		border-radius: 8px!important;
	}
	.main-form3 input[type="email"],
	.main-form3 input[type="text"] {
		margin-top: 0px;
	}
	.wpcf7-form .main-form3 .input-group {
		margin-bottom: 30px !important;
	}
	.main-form3 .col-sm-4:last-child, .main-form3 .form3-last-column {
		float: none;
		padding-right: 15px;
	}
	.main-form3 button {
		width: 100%;
		border-radius: 4px;
		padding: 10px;
		font-size: 18px;
		line-height: 24px;
	}
	.ts-border-radius.container {
		border-radius: 0;
	}
	.themestek-tab-style-1.themestek-ele-tab-menu .ts-tabs {
		display: block;
	}
	.themestek-tab-style-1.themestek-ele-tab-menu .ts-tabs-heading {
		margin: 0;
		width: 100%;
	}
	.themestek-tab-style-1.themestek-ele-tab-menu .ts-tab-content-wrapper {
		padding: 35px 20px 30px 20px;
	}

	/*** ts-vertical-tab-style-1 ***/
	.wpb-js-composer .ts-vertical-tab-style-1.vc_tta-color-skincolor.vc_tta-tabs:not(.vc_tta-o-no-fill) .vc_tta-panel .vc_tta-panel-body{
		margin-top: 30px;
	}
	.ts-tabs .ts-tabs-heading,
	.themestek-tab-style-2.themestek-ele-tab-menu .ts-tabs-heading {
		display: none;
	}
	.ts-tab-content, .ts-tab-content-title {
		display: block!important;
	}
	.themestek-tab-style-1 .ts-tab-content-title{
		display: flex !important;
	}
	.ts-tab-content-wrapper .ts-tab-content:last-child .ts-tabmenu-col:last-child {
		margin-bottom: 0;
	}
	.themestek-ele-tab-menu .ts-tab-content-wrapper .ts-tab-content {
		margin-bottom: 10px;
	}
	.themestek-ele-tab-menu .ts-tab-content-wrapper .ts-tab-content:last-child {
		margin-bottom: 0;
	}
	.themestek-tab-style-2.themestek-ele-tab-menu .ts-tab-content .ts-tab-content-title{ 
		display: inline-grid !important;
		width: 100%;
	}
	.themestek-tab-style-2.themestek-ele-tab-menu .ts-tab-content-wrapper .ts-tab-content .ts-tabmenu-col {
		display: block;
	}
	.themestek-tab-style-2.themestek-ele-tab-menu .ts-tab-content-wrapper .ts-tab-content .ts-tabmenu-col.ts-tabmenu-col-wrap {
		display: flex;
	}
	.themestek-tab-style-2 .ts-tabmenu-col .ts-ihbox-contents {
		margin-top: 0;
		padding-right: 0;
		width: 100%;
	}
	.rtl .themestek-tab-style-2 .ts-tabmenu-col .ts-ihbox-contents{
		padding-left: 0;
	}
	.themestek-tab-style-2.themestek-ele-tab-menu .ts-tab-content-wrapper {
		padding: 0!important;
		box-shadow: none;
	}
	.themestek-tab-style-2.themestek-ele-tab-menu .ts-tabmenu-col .ts-ihbox-icon {
		margin-right: 0;
		margin-top: 30px;
	}
	.rtl .themestek-tab-style-2.themestek-ele-tab-menu .ts-tabmenu-col .ts-ihbox-icon{
		margin-left: 0;
	}
	.themestek-tab-style-2.themestek-ele-tab-menu .ts-tab-content-title span h3 {
		text-align: center;
	}
	.ts-tab-content.ts-tab-active .ts-tab-content-inner {
		box-shadow: 0 10px 20px 5px rgba(0, 0, 0, 0.05);
		padding: 30px;
		padding-bottom: 0;
		background-color: #fff;
	}
	/*WooCommerce-related pages */
	.woocommerce-account .woocommerce-MyAccount-content,
	.woocommerce-account .woocommerce-MyAccount-navigation {
		width: 100%;
		padding-left: 0;
	}
	.woocommerce-account.woocommerce-orders table.my_account_orders th:first-child {
		padding-left: 15px;
	}
	.woocommerce table.shop_table_responsive tr, 
	.woocommerce-page table.shop_table_responsive tr {
		display: table-row !important;
		border: none;
	}
	.wc-block-cart table.wc-block-cart-items .wc-block-cart-items__row .wc-block-cart-item__product {
		text-align: center;
	}
	.wc-block-cart table.wc-block-cart-items .wc-block-cart-items__row {
		padding: 15px !important;
		border: 1px solid #e0e0e0;
		margin-bottom: 50px;
		border-radius: 10px;
	}
	.wc-block-components-order-summary .wc-block-components-order-summary-item__image>img {
		border: 1px solid #e0e0e0;
	}
	.is-medium table.wc-block-cart-items .wc-block-cart-items__row, 
	.is-mobile table.wc-block-cart-items .wc-block-cart-items__row, 
	.is-small table.wc-block-cart-items .wc-block-cart-items__row {
		grid-template-columns: 150px 132px !important;
	}
	.woocommerce-page .wp-block-woocommerce-cart .wp-block-woocommerce-cart-order-summary-coupon-form-block.wc-block-components-totals-wrapper {
		border-top: none;
	}
	.wp-block-woocommerce-checkout-order-summary-block .wc-block-components-checkout-order-summary__title {
		border-bottom: 0 !important;   
		border-top: 0 !important;
		padding: 20px 15px 20px 0 !important;
	}
	.woocommerce-account .woocommerce-MyAccount-content {
		padding-top: 25px;
	}
	.woocommerce table.shop_table_responsive tr:nth-child(2n) td, .woocommerce-page table.shop_table_responsive tr:nth-child(2n) td {
		background-color: transparent;
	}
	.woocommerce-account .woocommerce-MyAccount-content {
		padding: 15px 15px 15px 15px;
		margin-top: 30px;
	}
	.woocommerce-checkout .wc-block-components-totals-wrapper {
		padding: 15px 15px 15px 15px;
	}
}
@media (max-width: 760px){
	.woocommerce-cart .wc-block-cart__main .wc-block-cart-items {
		border-bottom: 0;
	}
	.woocommerce-cart table tbody tr, 
	.woocommerce-cart table thead tr {
		border-bottom: 1px solid #e0e0e0 !important;
	}
	.woocommerce-cart .wc-block-cart .wc-block-cart__totals-title {
		padding: 20px;
	}
	.wp-block-woocommerce-checkout-order-summary-block.checkout-order-summary-block-fill-wrapper {
		display: none;
	}
}
@media (max-width: 600px) {
	.woocommerce-downloads .woocommerce .woocommerce-info .button {
		position: static;
	}
	.woocommerce-downloads .woocommerce-info::before {
		top: 31%;
	}
	.woocommerce-downloads .woocommerce-info {
		padding: 1em 2em 1em 3.5em;
	}
}
@media(max-width: 575px){
	.themestek-boxes-testimonial.themestek-boxes-view-carousel.ts-slickstyle1:not(.ts-boxes-txtalign-center) .themestek-boxes-row-wrapper .slick-next,
	.themestek-boxes-testimonial.themestek-boxes-view-carousel.ts-slickstyle1:not(.ts-boxes-txtalign-center) .themestek-boxes-row-wrapper .slick-prev,
	.ts-slickstyle1 .themestek-boxes-testimonial.themestek-boxes-view-carousel:not(.ts-boxes-txtalign-center) .themestek-boxes-row-wrapper .slick-next,
	.ts-slickstyle1 .themestek-boxes-testimonial.themestek-boxes-view-carousel:not(.ts-boxes-txtalign-center) .themestek-boxes-row-wrapper .slick-prev{
		left: 0!important;
		right: inherit!important;
		bottom: -35px!important;
	}
	.rtl .themestek-boxes-testimonial.themestek-boxes-view-carousel.ts-slickstyle1:not(.ts-boxes-txtalign-center) .themestek-boxes-row-wrapper .slick-next,
	.rtl .themestek-boxes-testimonial.themestek-boxes-view-carousel.ts-slickstyle1:not(.ts-boxes-txtalign-center) .themestek-boxes-row-wrapper .slick-prev,
	.rtl .ts-slickstyle1 .themestek-boxes-testimonial.themestek-boxes-view-carousel:not(.ts-boxes-txtalign-center) .themestek-boxes-row-wrapper .slick-next,
	.rtl .ts-slickstyle1 .themestek-boxes-testimonial.themestek-boxes-view-carousel:not(.ts-boxes-txtalign-center) .themestek-boxes-row-wrapper .slick-prev{
		right: 0!important;
		left: inherit!important;
	}
	.themestek-boxes-testimonial.themestek-boxes-view-carousel.ts-slickstyle1:not(.ts-boxes-txtalign-center) .themestek-boxes-row-wrapper .slick-next,
	.ts-slickstyle1 .themestek-boxes-testimonial.themestek-boxes-view-carousel:not(.ts-boxes-txtalign-center) .themestek-boxes-row-wrapper .slick-next{
		margin-left: 100px;
	}
	.rtl .themestek-boxes-testimonial.themestek-boxes-view-carousel.ts-slickstyle1:not(.ts-boxes-txtalign-center) .themestek-boxes-row-wrapper .slick-next,
	.rtl .ts-slickstyle1 .themestek-boxes-testimonial.themestek-boxes-view-carousel:not(.ts-boxes-txtalign-center) .themestek-boxes-row-wrapper .slick-next{
		margin-right: 135px;
		margin-left: 0;
	}
	.themestek-boxes-testimonial.themestek-boxes-view-carousel.ts-slickstyle1:not(.ts-boxes-txtalign-center) .themestek-boxes-row-wrapper .slick-prev,
	.ts-slickstyle1 .themestek-boxes-testimonial.themestek-boxes-view-carousel:not(.ts-boxes-txtalign-center) .themestek-boxes-row-wrapper .slick-prev{
		margin-left: 30px;
	}
	.rtl .themestek-boxes-testimonial.themestek-boxes-view-carousel.ts-slickstyle1:not(.ts-boxes-txtalign-center) .themestek-boxes-row-wrapper .slick-prev,
	.rtl .ts-slickstyle1 .themestek-boxes-testimonial.themestek-boxes-view-carousel:not(.ts-boxes-txtalign-center) .themestek-boxes-row-wrapper .slick-prev{
		margin-right: 60px;
		margin-left: 0;
	}
	.rtl .themestek-boxes-testimonial.themestek-boxes-view-carousel.ts-slickstyle1 .themestek-boxes-row-wrapper .slick-next::before,
	.rtl .ts-slickstyle1 .themestek-boxes-testimonial.themestek-boxes-view-carousel .themestek-boxes-row-wrapper .slick-next::before{
		left: 0;
		right: 10px;
	}
}

@media only screen and (min-width: 479px) and (max-width: 767px) {
	.ts-colum-col-4-767>.vc_column_container {
		width: 33.33333333%;
		float: left;
	}

	/****  themestek-boxes-client ****/
	.themestek-boxes-client.themestek-boxes-view-default.themestek-boxes-col-six .col-md-4 {
		width: 33.33333333%;
	}
	.ts-two-colum-view .vc_column_container {
		width: 50%;
	}
	.ts-two-colum-view .vc_column_container {
		float: left;
	}
}

@media only screen and (min-width: 375px) and (max-width: 767px) {
	.ts-two-colum-view1 .vc_column_container {
		width: 50%;
	}
	.ts-two-colum-view1 .vc_column_container {
		float: left;
	}
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
	/**** Pricelist section ****/
	ul.ts-pricelist-block li .service-price {
		float: none;
		display: block;
	}
	.ts-timelist-custom-responsive ul.ts-pricelist-block li .service-price,
	.ts-border-radius ul.ts-pricelist-block li .service-price {
		float: right;
		display: block;
	}
	.rtl .ts-timelist-custom-responsive ul.ts-pricelist-block li .service-price,
	.rtl .ts-border-radius ul.ts-pricelist-block li .service-price{
		float: left;
	}
	.ts-two-colum-view .vc_column_container {
		width: 50%;
	}
	.ts-two-colum-view .vc_column_container {
		float: left;
	}
	.themestek-boxes-testimonial.themestek-boxes-view-carousel.ts-slickstyle1:not(.ts-boxes-txtalign-center) .themestek-boxes-row-wrapper .slick-next,
	.themestek-boxes-testimonial.themestek-boxes-view-carousel.ts-slickstyle1:not(.ts-boxes-txtalign-center) .themestek-boxes-row-wrapper .slick-prev,
	.ts-slickstyle1 .themestek-boxes-testimonial.themestek-boxes-view-carousel:not(.ts-boxes-txtalign-center) .themestek-boxes-row-wrapper .slick-next,
	.ts-slickstyle1 .themestek-boxes-testimonial.themestek-boxes-view-carousel:not(.ts-boxes-txtalign-center) .themestek-boxes-row-wrapper .slick-prev{
		bottom: -35px!important;
	}
}

@media only screen and (min-width: 767px) and (max-width: 1200px) {
	.widget_calendar table th,
	.widget_calendar table td {
		padding: 6px;
	}
	.ts-colum-col-2-767.vc_column_container {
		width: 50%;
		float: left;
	}
}

@media (min-width: 992px) and (max-width: 1200px) {
	.ts-right-span-bg.ts-left-span .ts-col-wrapper-bg-layer{
		margin-right: -480px;
	}
}

@media only screen and (max-width: 479px) {
	.themestek-boxes-textalign-center .ts-heading-subheading .ts-heading-desc,
	.ts-align-center .ts-heading-subheading .ts-heading-desc,
	.ts-element-heading-wrapper .ts-vc_general.ts-vc_cta3.ts-vc_cta3-align-justify .ts-vc_cta3-content .ts-cta3-content-wrapper,
	.ts-element-heading-wrapper .ts-vc_general.ts-vc_cta3.ts-vc_cta3-align-center .ts-vc_cta3-content .ts-cta3-content-wrapper {
		width: 90%
	}
	/*** Header Logo ***/
	.site-header-main.ts-table {
		margin: 0 15px;
	}
	/*** Blog Comment ***/
	.comment-list .children {
		margin-left: 15px;
	}
	.rtl .comment-list .children{
		margin-right: 15px;
		margin-left: 0;
	}
	.comment-author {
		width: 50px;
		height: 50px;
		margin-right: 15px;
		margin-left: 0;
	}
	.rtl .comment-author{
		margin-right: 0;
		margin-left: 15px;
	}
	.comment-body {
		margin-left: 0;
	}
	.rtl .comment-body{
		margin-right: 0;
	}
	.comment-body .reply{
		right: 5px;
	}
	.rtl .comment-body .reply{
		left: 5px;
	}
	.comment-list .comment-meta{
		margin-right: 55px;
	}
	.rtl .comment-list .comment-meta{
		margin-left: 55px;
	}
	.single-post .comment-author {
		margin-top: 8px;
	}
	.single-post blockquote {
		margin-left: 15px;
	}
	.author-avatar {
		position: static;
	}
	.author-description {
		margin-top: 50px;
	}
	.author-description,
	.ts-author-social-links-wrapper {
		margin-left: 0;
	}
	.rtl .author-description,
	.rtl .ts-author-social-links-wrapper {
		margin-right: 0;
	}
	ol.comment-list li #respond {
		margin-left: 0px;
		width: calc(100% - 30px);
	}
	.comment-reply-title {
		margin-top: 0;
	}
	.themestek-box-blog.themestek-blog-box-view-left-image .col-md-4.themestek-box-img-left {
		padding-right: 0
	}
	.rtl .themestek-box-blog.themestek-blog-box-view-left-image .col-md-4.themestek-box-img-left{
		padding-left: 0;
	}
	/****  Row padding****/
	body.themestek-page-full-width #content .site-main .entry-content>.wpb_row.vc_row-fluid,
	body.themestek-page-full-width #content .site-main .entry-content .wpb-content-wrapper >.wpb_row.vc_row-fluid {
		padding-top: 50px;
	}
	.footer .first-footer-inner .ts-vc_general.ts-vc_cta3.ts-vc_cta3-icons-left .ts-vc_cta3_content-container,
	.footer .first-footer-inner .ts-vc_general.ts-vc_cta3.ts-vc_cta3-icons-left .ts-vc_cta3-icons {
		display: block;
	}
	.footer .first-footer-inner .ts-vc_general.ts-vc_cta3.ts-vc_cta3-icons-left .ts-vc_cta3_content-container {
		padding-left: 0;
	}
	/****  themestek-boxes-client ****/
	.themestek-boxes-client .ts-box-col-wrapper {
		text-align: center;
	}
	/****  themestek-boxes-client ****/
	.ts-text-align-center-467 .vc_column_container {
		text-align: center;
	}
	/****  Titlebar font ****/
	.main-holder .ts-titlebar h1.entry-title,
	.main-holder .ts-titlebar-textcolor-custom .ts-titlebar-main .entry-title {
		font-size: 25px;
		line-height: 34px;
	}
	/** Footer **/
	.site-footer .sidebar-container .ts-vc_general.ts-vc_cta3 .ts-vc_cta3_content-container,
	.site-footer .sidebar-container .ts-vc_general.ts-vc_cta3 .ts-vc_cta3-icons {
		display: block;
	}
	.site-footer .sidebar-container .ts-vc_general.ts-vc_cta3 .ts-vc_cta3_content-container {
		padding-left: 0;
	}
	.rtl .site-footer .sidebar-container .ts-vc_general.ts-vc_cta3 .ts-vc_cta3_content-container{
		padding-right: 0;
	}
	.site-footer .sidebar-container .ts-vc_cta3_content-container .ts-vc_cta3-actions {
		white-space: normal;
	}
	.site-footer .sidebar-container .ts-vc_cta3_content-container .ts-vc_btn3.ts-vc_btn3-size-md {
		padding: 12px 25px;
	}
	.ts-timelist-custom-responsive ul.ts-pricelist-block li .service-price{
		float: none;
		display: block;
	}
}

@media (min-width: 768px) {
	/* Seach result page */
	.ts-search-results-pages-w li {
		width: 50%;
		float: left;
	}
	.rtl .ts-search-results-pages-w li{
		float: right;
	}
}

@media (min-width: 992px) {
	/***

	====================================================================
	Sidebar Section
	====================================================================

	***/
	/* Blog colum */
	body.themestek-sidebar-left .site-content #primary.content-area,
	.single-post.themestek-sidebar-right #primary.content-area,
	.themestek-sidebar-right #primary.content-area {
		width: 70.811%;
	}
	.themestek-sidebar-left #sidebar-left.sidebar,
	.single-post.themestek-sidebar-right #sidebar-right.widget-area,
	.themestek-sidebar-right #sidebar-right.widget-area {
		width: 27.914%;
	}
	.single-post.themestek-sidebar-right #sidebar-right.widget-area,
	.themestek-sidebar-right #sidebar-right.widget-area {
		float: right;
		padding-left: 0;
	}
	body.themestek-sidebar-left .site-content #primary.content-area {
		padding-left: 0;
	}
	.ts-titlebar-bcrumb-bottom.themestek-sidebar-true .site-main {
		padding-top: 90px;
	}
	.ts-titlebar-bcrumb-bottom .site-content #sidebar-left.sidebar,
	.ts-titlebar-bcrumb-bottom .site-content #sidebar-right.sidebar {
		padding-top: 84px;
	}
	/*** Title bar ***/
	.ts-titlebar-wrapper.ts-breadcrumb-on-bottom.ts-titlebar-align-default .breadcrumb-wrapper {
		position: absolute;
		bottom: 0
	}
	.ts-titlebar-wrapper.ts-breadcrumb-on-bottom.ts-titlebar-align-default .breadcrumb-wrapper {
		left: 50%;
		bottom: 0;
		-khtml-transform: translateX(-50%) translateY(0%);
		-moz-transform: translateX(-50%) translateY(0%);
		-ms-transform: translateX(-50%) translateY(0%);
		-o-transform: translateX(-50%) translateY(0%);
		transform: translateX(-50%) translateY(0%);
	}
}

@media (min-width: 1200px) {
	.themestek-boxed .main-holder .site-main .site-main-inner {
		max-width: 1200px;
		width: auto;
	}
	.container {
		width: 1170px;
	}
	.elementor-section.elementor-section-boxed.elementor-element>.elementor-container,
	.container{
		max-width: 1170px;
	}
	.col-xs-20percent,
	.col-sm-20percent,
	.col-md-20percent,
	.col-lg-20percent {
		position: relative;
		min-height: 1px;
		padding-right: 15px;
		padding-left: 15px;
		width: 20%;
		float: left;
	}
	.ts-footer-cta-wrapper .ts-vc_cta3-actions {
		max-width: 100%;
		position: absolute;
		top: 19px;
		right: 0;
	}
	.footer .first-footer-inner .ts-vc_cta3_content-container .ts-vc_cta3-actions {
		position: absolute;
		right: 0;
		top: 19px;
	}
	.ts-row-fluid-container .wpb_wrapper .ts-row-inner.vc_row-fluid {
		max-width: 1170px;
		width: 1170px;
		margin: 0 auto;
	}
}

@media (min-width: 768px) {
	.col-sm-20percent {
		width: 20% !important;
		float: left;
	}
}

@media (min-width: 992px) {
	.col-md-20percent {
		width: 20% !important;
		float: left;
	}
}

@media (min-width: 1200px) {
	.col-lg-20percent {
		width: 20% !important;
		float: left;
	}
	.site-main .site-main-inner {
		width: 1170px;
	}
	.themestek-sticky-footer .site-footer {
		position: fixed;
		left: 0;
		right: 0;
		bottom: 0;
		width: 100%;
		z-index: 0;
	}
	.themestek-boxed.themestek-sticky-footer .site-footer {
		width: 1200px;
		z-index: 0;
		margin: 0 auto;
	}
	.themestek-boxed.themestek-boxed-framed.themestek-sticky-footer .site-footer,
	.themestek-boxed.themestek-boxed-rounded.themestek-sticky-footer .site-footer {
		top: 30px;
	}
	.themestek-boxed .main-holder {
		max-width: 1200px;
		width: 100%;
		margin: 0px auto;
		overflow: hidden;
		-webkit-box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.3);
		-moz-box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.3);
		box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.3);
		-webkit-transition: all 0s;
		-moz-transition: all .9s ease;
		transition: all .9s ease;
	}
	.themestek-framed .main-holder {
		background: none repeat scroll 0 0 #FFFFFF;
		margin: 20px auto;
	}
	.themestek-rounded .main-holder {
		background: none repeat scroll 0 0 #FFFFFF;
		border-radius: 10px;
		margin: 20px auto;
	}
	.themestek-boxed .main-holder {
		background-color: #fff;
	}
	body.themestek-boxed #content .entry-content .ts-row {
		width: 100% !important;
		left: 0px !important;
		padding-left: 0px !important;
		padding-right: 0px !important;
		margin-left: 0px !important;
		margin-right: 0px !important;
	}
	.themestek-rounded .main-holder .site {
		overflow: hidden;
	}
}
/***  column wrapper extend  ***/

@media only screen and (max-width: 999px) {
	.ts-left-span .ts-col-wrapper-bg-layer {
		margin-left: -50px;
	}
	.ts-right-span .ts-col-wrapper-bg-layer {
		margin-right: -50px;
	}
}

@media only screen and (min-width: 1000px) and (max-width: 1170px) {
	.ts-left-span .ts-col-wrapper-bg-layer {
		margin-left: -100px;
	}
	.ts-right-span .ts-col-wrapper-bg-layer {
		margin-right: -100px;
	}
}

@media only screen and (min-width: 1171px) and (max-width: 1400px) {
	.ts-left-span .ts-col-wrapper-bg-layer {
		margin-left: -200px;
	}
	.ts-right-span .ts-col-wrapper-bg-layer {
		margin-right: -200px;
	}
}

@media only screen and (min-width: 1401px) and (max-width: 1600px) {
	.ts-left-span .ts-col-wrapper-bg-layer {
		margin-left: -300px;
	}
	.ts-right-span .ts-col-wrapper-bg-layer {
		margin-right: -300px;
	}
}

@media only screen and (min-width: 1601px) and (max-width: 1800px) {
	.ts-left-span .ts-col-wrapper-bg-layer {
		margin-left: -400px;
	}
	.ts-right-span .ts-col-wrapper-bg-layer {
		margin-right: -400px;
	}
}

@media only screen and (min-width: 1801px) {
	.ts-left-span .ts-col-wrapper-bg-layer {
		margin-left: -500px;
	}
	.ts-right-span .ts-col-wrapper-bg-layer {
		margin-right: -500px;
	}
}

@media only screen and (min-width: 560px) and (max-width: 1200px) {
	.ts-processbox-wrapper.processbox-style1,
	.ts-processbox-wrapper.processbox-style2 {
		display: block;
	}
	.ts-processbox-wrapper.processbox-style1 .ts-processbox,
	.ts-processbox-wrapper.processbox-style2 .ts-processbox {
		width: 50%;
		float: left;
	}
}

@media(max-width:560px) {
	.ts-expertbox {
		bottom: 10px;
		right: 0px;
	}
	.ts-processbox-wrapper.processbox-style2 {
		display: block;
	}
	.ts-processbox-wrapper.processbox-style2 .ts-processbox {
		width: 100%;
		float: left;
	}
	.main-form2 input[type="submit"] {
		width: 100%;
		;
	}
	.wpcf7 .main-form2 .ajax-loader {
		display: none;
	}
	.ts-row.ts-font375mode .vc_row .wpb_wrapper p {
		font-size: 22px!important;
		line-height: 32px!important;
	}
	.ts-row.ts-font375mode .vc_row .wpb_wrapper h2 {
		font-size: 45px!important;
		line-height: 55px!important;
	}
	.ts-abs-img {
		bottom: -181px!important;
		right: 0px!important;
	}
}

@media (max-width: 1330px) {
	.ts-row-fluid-container .wpb_wrapper .ts-row-inner.vc_row-fluid {
		max-width: fit-content;
		width: auto;
	}
}
@media (max-width: 575px) {
	/*WooCommerce-related pages */
	.wc-block-grid__products .wc-block-grid__product-image img,
	.woocommerce ul.products li.product img {
		padding: 0;
	}
	.woocommerce div.product div.images .woocommerce-product-gallery__wrapper .woocommerce-product-gallery__image a .wp-post-image {
		padding: 90px 50px;
	}
	.woocommerce-checkout .site-footer input[type="email"] {
		padding-right: 20px !important;
	}
	.woocommerce .woocommerce-order .woocommerce-order-overview li {
		padding: 15px 10px;
	}
	.is-medium table.wc-block-cart-items .wc-block-cart-items__row, 
	.is-mobile table.wc-block-cart-items .wc-block-cart-items__row, 
	.is-small table.wc-block-cart-items .wc-block-cart-items__row {
		display: block !important;
	}
	.is-medium table.wc-block-cart-items .wc-block-cart-items__row .wc-block-cart-item__product, 
	.is-mobile table.wc-block-cart-items .wc-block-cart-items__row .wc-block-cart-item__product, 
	.is-small table.wc-block-cart-items .wc-block-cart-items__row .wc-block-cart-item__product {
		grid-column-end: inherit !important;
		grid-column-start: inherit !important;
		grid-row-start: inherit !important;
		justify-self: inherit !important;
		display: block;
		padding: 0;
	}
	.is-medium table.wc-block-cart-items .wc-block-cart-items__row .wc-block-cart-item__image, 
	.is-mobile table.wc-block-cart-items .wc-block-cart-items__row .wc-block-cart-item__image, 
	.is-small table.wc-block-cart-items .wc-block-cart-items__row .wc-block-cart-item__image {
		display: block !important;
		text-align: center;
	}
	.wc-block-cart table.wc-block-cart-items .wc-block-cart-items__row .wc-block-cart-item__total {
		text-align: center;
		margin: 0 !important;
	}
	.editor-styles-wrapper table.wc-block-cart-items .wc-block-cart-items__row .wc-block-cart-item__image img, 
	table.wc-block-cart-items .wc-block-cart-items__row .wc-block-cart-item__image img {
		width: auto !important;
		border: 1px solid #e0e0e0;
		border-radius: 10px;
	}
	.wc-block-cart table.wc-block-cart-items .wc-block-cart-items__row {
		padding: 30px 15px !important;
		margin-bottom: 20px !important;
	}
	.wc-block-components-sidebar-layout.wc-block-cart {
		padding-top: 0;
		margin: 0;
	}
	.wc-block-components-quantity-selector .wc-block-components-quantity-selector__button {
		padding: 0 !important;
	}
	.wc-block-cart table.wc-block-cart-items .wc-block-cart-items__row .wc-block-cart-item__image {
		margin-bottom: 20px !important;
	}
}